Subject: bug#24077: closed (Re: bug#24077: VS: bug in MAN page for data command)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 27 Jul 2016 07:08:02 +0000

Your bug report

#24077: VS: bug in MAN page for data command

which was filed against the coreutils package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
24077: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=24077
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#24077: VS: bug in MAN page for data command
From: Paul Eggert <[email-masked]>
To: Lars Issing Sauer <[email-masked]>, [email-masked]
Date: Wed, 27 Jul 2016 09:07:07 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

On 07/26/2016 09:13 AM, Lars Issing Sauer wrote:
>   According to the description "%M" is minutes and "%m" is month... but
>   the command takes "%M" as month and "%m" as minutes ;)

Sorry, I don't see any bug here. "date +%M" outputs the current number 
of minutes past the hour, and "date +%m" outputs the current month 
number, and that is what is documented.

Subject: VS: bug in MAN page for data command
From: "Lars Issing Sauer" <[email-masked]>
To: <[email-masked]>
Date: Tue, 26 Jul 2016 09:13:17 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

 I found that the MAN for "date" has wrong representation of "month" and "minutes".

 Command: date [-u|--utc|--universal] [MMDDhhmm[[CC]YY][.ss]]

 According to the description "%M" is minutes and "%m" is month... but 
 the command takes "%M" as month and "%m" as minutes ;)

http://man7.org/linux/man-pages/man1/date.1.html

Best regards
 
Lars Sauer
Development Engineer, M.Sc. EE
E-mail: [email-masked]
Phone (+45) 20 67 53 41

-----Oprindelig meddelelse-----
Fra: Michael Kerrisk (man-pages) [mailto:[email-masked]] 
Sendt: 25. juli 2016 20:13
Til: Lars Issing Sauer
Cc: linux-man; Casper Thorø Vium Pedersen; Jeppe Andreasen
Emne: Re: bug in MAN page for data command

Hello Lars

On 25 July 2016 at 17:21, Lars Issing Sauer <[email-masked]> wrote:
> Hi,
>
> I found that the MAN for "date" has wrong representation of "month" and "minutes".
>
> Command: date [-u|--utc|--universal] [MMDDhhmm[[CC]YY][.ss]]
>
> According to the description "%M" is minutes and "%m" is month... but 
> the command takes "%M" as month and "%m" as minutes ;)
>
> http://man7.org/linux/man-pages/man1/date.1.html

This manual page is maintained by another project. See the following link for info about how to report bugs for that project:

http://man7.org/linux/man-pages/man1/date.1.html#COLOPHON

Cheers,

Michael